uuid: f2e46eb2-5f09-432e-9926-15b4a9536115
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.schedule.field_schedule_description
    - field.field.paragraph.schedule.field_schedule_sub_section_title
    - paragraphs.paragraphs_type.schedule
id: paragraph.schedule.default
targetEntityType: paragraph
bundle: schedule
mode: default
content:
  field_schedule_description:
    weight: 1
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: string_textarea
    region: content
  field_schedule_sub_section_title:
    weight: 0
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
hidden:
  created: true
  status: true
